@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.No_data_available: StringResource by lazy {
      StringResource("string:No_data_available", "No_data_available", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10, 49),
      ))
    }

public val Res.string.absence_percentage: StringResource by lazy {
      StringResource("string:absence_percentage", "absence_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 60, 38),
      ))
    }

public val Res.string.accept: StringResource by lazy {
      StringResource("string:accept", "accept", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 141, 22),
      ))
    }

public val Res.string.accept_invite: StringResource by lazy {
      StringResource("string:accept_invite", "accept_invite", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 99, 41),
      ))
    }

public val Res.string.accounts: StringResource by lazy {
      StringResource("string:accounts", "accounts", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 164, 28),
      ))
    }

public val Res.string.active: StringResource by lazy {
      StringResource("string:active", "active", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 250, 22),
      ))
    }

public val Res.string.active_days_per_user: StringResource by lazy {
      StringResource("string:active_days_per_user", "active_days_per_user", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 193, 56),
      ))
    }

public val Res.string.activity_verb: StringResource by lazy {
      StringResource("string:activity_verb", "activity_verb", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 273, 41),
      ))
    }

public val Res.string.add: StringResource by lazy {
      StringResource("string:add", "add", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 833, 15),
      ))
    }

public val Res.string.add_a_new_report: StringResource by lazy {
      StringResource("string:add_a_new_report", "add_a_new_report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 315, 48),
      ))
    }

public val Res.string.add_account: StringResource by lazy {
      StringResource("string:add_account", "add_account", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 364, 35),
      ))
    }

public val Res.string.add_app: StringResource by lazy {
      StringResource("string:add_app", "add_app", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 400, 27),
      ))
    }

public val Res.string.add_assignment: StringResource by lazy {
      StringResource("string:add_assignment", "add_assignment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 428, 42),
      ))
    }

public val Res.string.add_clazz: StringResource by lazy {
      StringResource("string:add_clazz", "add_clazz", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 471, 29),
      ))
    }

public val Res.string.add_directory: StringResource by lazy {
      StringResource("string:add_directory", "add_directory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 501, 41),
      ))
    }

public val Res.string.add_filter: StringResource by lazy {
      StringResource("string:add_filter", "add_filter", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 543, 34),
      ))
    }

public val Res.string.add_from_link: StringResource by lazy {
      StringResource("string:add_from_link", "add_from_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 578, 41),
      ))
    }

public val Res.string.add_link: StringResource by lazy {
      StringResource("string:add_link", "add_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 620, 28),
      ))
    }

public val Res.string.add_my_school: StringResource by lazy {
      StringResource("string:add_my_school", "add_my_school", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 649, 41),
      ))
    }

public val Res.string.add_person: StringResource by lazy {
      StringResource("string:add_person", "add_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 691, 34),
      ))
    }

public val Res.string.add_series: StringResource by lazy {
      StringResource("string:add_series", "add_series", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 726, 34),
      ))
    }

public val Res.string.add_student: StringResource by lazy {
      StringResource("string:add_student", "add_student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 761, 35),
      ))
    }

public val Res.string.add_teacher: StringResource by lazy {
      StringResource("string:add_teacher", "add_teacher", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 797, 35),
      ))
    }

public val Res.string.age_group: StringResource by lazy {
      StringResource("string:age_group", "age_group", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 849, 29),
      ))
    }

public val Res.string.all: StringResource by lazy {
      StringResource("string:all", "all", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 879, 15),
      ))
    }

public val Res.string.already_have_account: StringResource by lazy {
      StringResource("string:already_have_account", "already_have_account", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 895, 64),
      ))
    }

public val Res.string.android6_warning: StringResource by lazy {
      StringResource("string:android6_warning", "android6_warning", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 960, 196),
      ))
    }

public val Res.string.app: StringResource by lazy {
      StringResource("string:app", "app", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1433, 15),
      ))
    }

public val Res.string.app_link_provided_message: StringResource by lazy {
      StringResource("string:app_link_provided_message", "app_link_provided_message", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1157, 117),
      ))
    }

public val Res.string.app_name: StringResource by lazy {
      StringResource("string:app_name", "app_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1275, 28),
      ))
    }

public val Res.string.app_version: StringResource by lazy {
      StringResource("string:app_version", "app_version", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1304, 35),
      ))
    }

public val Res.string.application: StringResource by lazy {
      StringResource("string:application", "application", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1340, 35),
      ))
    }

public val Res.string.apps: StringResource by lazy {
      StringResource("string:apps", "apps", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1412, 20),
      ))
    }

public val Res.string.apps_detail: StringResource by lazy {
      StringResource("string:apps_detail", "apps_detail", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1376, 35),
      ))
    }

public val Res.string.ascending: StringResource by lazy {
      StringResource("string:ascending", "ascending", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1449, 29),
      ))
    }

public val Res.string.assessment_type: StringResource by lazy {
      StringResource("string:assessment_type", "assessment_type", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1479, 67),
      ))
    }

public val Res.string.assign: StringResource by lazy {
      StringResource("string:assign", "assign", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1667, 22),
      ))
    }

public val Res.string.assignment: StringResource by lazy {
      StringResource("string:assignment", "assignment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1632, 34),
      ))
    }

public val Res.string.assignment_tasks: StringResource by lazy {
      StringResource("string:assignment_tasks", "assignment_tasks", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1547, 48),
      ))
    }

public val Res.string.assignments: StringResource by lazy {
      StringResource("string:assignments", "assignments", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1596, 35),
      ))
    }

public val Res.string.at: StringResource by lazy {
      StringResource("string:at", "at", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1813, 14),
      ))
    }

public val Res.string.at_least_one_series_required: StringResource by lazy {
      StringResource("string:at_least_one_series_required", "at_least_one_series_required", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1690, 76),
      ))
    }

public val Res.string.attendance_percentage: StringResource by lazy {
      StringResource("string:attendance_percentage", "attendance_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1767, 45),
      ))
    }

public val Res.string.average_content_usage_duration_per_user: StringResource by lazy {
      StringResource("string:average_content_usage_duration_per_user", "average_content_usage_duration_per_user", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1828, 99),
      ))
    }

public val Res.string.average_duration: StringResource by lazy {
      StringResource("string:average_duration", "average_duration", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1928, 48),
      ))
    }

public val Res.string.average_score: StringResource by lazy {
      StringResource("string:average_score", "average_score", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1977, 41),
      ))
    }

public val Res.string.average_usage_time_per_user: StringResource by lazy {
      StringResource("string:average_usage_time_per_user", "average_usage_time_per_user", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2019, 71),
      ))
    }

public val Res.string.back: StringResource by lazy {
      StringResource("string:back", "back", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2091, 20),
      ))
    }

public val Res.string.bar_chart: StringResource by lazy {
      StringResource("string:bar_chart", "bar_chart", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2112, 29),
      ))
    }

public val Res.string.blank_template: StringResource by lazy {
      StringResource("string:blank_template", "blank_template", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2142, 42),
      ))
    }

public val Res.string.cancel: StringResource by lazy {
      StringResource("string:cancel", "cancel", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2185, 22),
      ))
    }

public val Res.string.change: StringResource by lazy {
      StringResource("string:change", "change", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2252, 22),
      ))
    }

public val Res.string.change_password: StringResource by lazy {
      StringResource("string:change_password", "change_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2208, 43),
      ))
    }

public val Res.string.chart_type: StringResource by lazy {
      StringResource("string:chart_type", "chart_type", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2275, 34),
      ))
    }

public val Res.string.child_dob_label: StringResource by lazy {
      StringResource("string:child_dob_label", "child_dob_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2310, 51),
      ))
    }

public val Res.string.child_gender_label: StringResource by lazy {
      StringResource("string:child_gender_label", "child_gender_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2362, 46),
      ))
    }

public val Res.string.child_name_label: StringResource by lazy {
      StringResource("string:child_name_label", "child_name_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2409, 40),
      ))
    }

public val Res.string.child_note: StringResource by lazy {
      StringResource("string:child_note", "child_note", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2450, 66),
      ))
    }

public val Res.string.child_profile_title: StringResource by lazy {
      StringResource("string:child_profile_title", "child_profile_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2517, 47),
      ))
    }

public val Res.string.class_name: StringResource by lazy {
      StringResource("string:class_name", "class_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2565, 34),
      ))
    }

public val Res.string.classes: StringResource by lazy {
      StringResource("string:classes", "classes", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2600, 27),
      ))
    }

public val Res.string.clazz: StringResource by lazy {
      StringResource("string:clazz", "clazz", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2628, 21),
      ))
    }

public val Res.string.close: StringResource by lazy {
      StringResource("string:close", "close", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2650, 21),
      ))
    }

public val Res.string.collapse_pending_invites: StringResource by lazy {
      StringResource("string:collapse_pending_invites", "collapse_pending_invites", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2672, 72),
      ))
    }

public val Res.string.collapse_students: StringResource by lazy {
      StringResource("string:collapse_students", "collapse_students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2745, 57),
      ))
    }

public val Res.string.collapse_teachers: StringResource by lazy {
      StringResource("string:collapse_teachers", "collapse_teachers", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2803, 57),
      ))
    }

public val Res.string.completion_rate: StringResource by lazy {
      StringResource("string:completion_rate", "completion_rate", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2861, 43),
      ))
    }

public val Res.string.condition: StringResource by lazy {
      StringResource("string:condition", "condition", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2905, 29),
      ))
    }

public val Res.string.confirm: StringResource by lazy {
      StringResource("string:confirm", "confirm", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2935, 27),
      ))
    }

public val Res.string.copy_invite_code: StringResource by lazy {
      StringResource("string:copy_invite_code", "copy_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2963, 52),
      ))
    }

public val Res.string.count: StringResource by lazy {
      StringResource("string:count", "count", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3016, 21),
      ))
    }

public val Res.string.create_account: StringResource by lazy {
      StringResource("string:create_account", "create_account", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3038, 42),
      ))
    }

public val Res.string.create_passkey: StringResource by lazy {
      StringResource("string:create_passkey", "create_passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3081, 42),
      ))
    }

public val Res.string.created: StringResource by lazy {
      StringResource("string:created", "created", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3159, 27),
      ))
    }

public val Res.string.created_at: StringResource by lazy {
      StringResource("string:created_at", "created_at", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3124, 34),
      ))
    }

public val Res.string.custom_date_range: StringResource by lazy {
      StringResource("string:custom_date_range", "custom_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3187, 49),
      ))
    }

public val Res.string.custom_period: StringResource by lazy {
      StringResource("string:custom_period", "custom_period", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3237, 73),
      ))
    }

public val Res.string.daily: StringResource by lazy {
      StringResource("string:daily", "daily", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3311, 37),
      ))
    }

public val Res.string.date: StringResource by lazy {
      StringResource("string:date", "date", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3475, 20),
      ))
    }

public val Res.string.date_of_birth: StringResource by lazy {
      StringResource("string:date_of_birth", "date_of_birth", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3433, 41),
      ))
    }

public val Res.string.date_of_birth_in_future: StringResource by lazy {
      StringResource("string:date_of_birth_in_future", "date_of_birth_in_future", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3349, 83),
      ))
    }

public val Res.string.day: StringResource by lazy {
      StringResource("string:day", "day", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3496, 15),
      ))
    }

public val Res.string.delete: StringResource by lazy {
      StringResource("string:delete", "delete", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3568, 22),
      ))
    }

public val Res.string.delete_this_passkey: StringResource by lazy {
      StringResource("string:delete_this_passkey", "delete_this_passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3512, 55),
      ))
    }

public val Res.string.descending: StringResource by lazy {
      StringResource("string:descending", "descending", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3591, 34),
      ))
    }

public val Res.string.description: StringResource by lazy {
      StringResource("string:description", "description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3626, 35),
      ))
    }

public val Res.string.device_type: StringResource by lazy {
      StringResource("string:device_type", "device_type", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3662, 35),
      ))
    }

public val Res.string.dismiss: StringResource by lazy {
      StringResource("string:dismiss", "dismiss", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3741, 27),
      ))
    }

public val Res.string.dismiss_invite: StringResource by lazy {
      StringResource("string:dismiss_invite", "dismiss_invite", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3698, 42),
      ))
    }

public val Res.string.done: StringResource by lazy {
      StringResource("string:done", "done", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3769, 20),
      ))
    }

public val Res.string.download: StringResource by lazy {
      StringResource("string:download", "download", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3825, 28),
      ))
    }

public val Res.string.downloaded: StringResource by lazy {
      StringResource("string:downloaded", "downloaded", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3790, 34),
      ))
    }

public val Res.string.due_date: StringResource by lazy {
      StringResource("string:due_date", "due_date", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3854, 28),
      ))
    }

public val Res.string.duration: StringResource by lazy {
      StringResource("string:duration", "duration", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3883, 28),
      ))
    }

public val Res.string.edit: StringResource by lazy {
      StringResource("string:edit", "edit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4143, 20),
      ))
    }

public val Res.string.edit_assignment: StringResource by lazy {
      StringResource("string:edit_assignment", "edit_assignment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3912, 43),
      ))
    }

public val Res.string.edit_clazz: StringResource by lazy {
      StringResource("string:edit_clazz", "edit_clazz", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3956, 34),
      ))
    }

public val Res.string.edit_directory: StringResource by lazy {
      StringResource("string:edit_directory", "edit_directory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3991, 42),
      ))
    }

public val Res.string.edit_filters: StringResource by lazy {
      StringResource("string:edit_filters", "edit_filters", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4034, 36),
      ))
    }

public val Res.string.edit_person: StringResource by lazy {
      StringResource("string:edit_person", "edit_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4071, 35),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString0Resources(map: MutableMap<String, StringResource>) {
  map.put("No_data_available", Res.string.No_data_available)
  map.put("absence_percentage", Res.string.absence_percentage)
  map.put("accept", Res.string.accept)
  map.put("accept_invite", Res.string.accept_invite)
  map.put("accounts", Res.string.accounts)
  map.put("active", Res.string.active)
  map.put("active_days_per_user", Res.string.active_days_per_user)
  map.put("activity_verb", Res.string.activity_verb)
  map.put("add", Res.string.add)
  map.put("add_a_new_report", Res.string.add_a_new_report)
  map.put("add_account", Res.string.add_account)
  map.put("add_app", Res.string.add_app)
  map.put("add_assignment", Res.string.add_assignment)
  map.put("add_clazz", Res.string.add_clazz)
  map.put("add_directory", Res.string.add_directory)
  map.put("add_filter", Res.string.add_filter)
  map.put("add_from_link", Res.string.add_from_link)
  map.put("add_link", Res.string.add_link)
  map.put("add_my_school", Res.string.add_my_school)
  map.put("add_person", Res.string.add_person)
  map.put("add_series", Res.string.add_series)
  map.put("add_student", Res.string.add_student)
  map.put("add_teacher", Res.string.add_teacher)
  map.put("age_group", Res.string.age_group)
  map.put("all", Res.string.all)
  map.put("already_have_account", Res.string.already_have_account)
  map.put("android6_warning", Res.string.android6_warning)
  map.put("app", Res.string.app)
  map.put("app_link_provided_message", Res.string.app_link_provided_message)
  map.put("app_name", Res.string.app_name)
  map.put("app_version", Res.string.app_version)
  map.put("application", Res.string.application)
  map.put("apps", Res.string.apps)
  map.put("apps_detail", Res.string.apps_detail)
  map.put("ascending", Res.string.ascending)
  map.put("assessment_type", Res.string.assessment_type)
  map.put("assign", Res.string.assign)
  map.put("assignment", Res.string.assignment)
  map.put("assignment_tasks", Res.string.assignment_tasks)
  map.put("assignments", Res.string.assignments)
  map.put("at", Res.string.at)
  map.put("at_least_one_series_required", Res.string.at_least_one_series_required)
  map.put("attendance_percentage", Res.string.attendance_percentage)
  map.put("average_content_usage_duration_per_user", Res.string.average_content_usage_duration_per_user)
  map.put("average_duration", Res.string.average_duration)
  map.put("average_score", Res.string.average_score)
  map.put("average_usage_time_per_user", Res.string.average_usage_time_per_user)
  map.put("back", Res.string.back)
  map.put("bar_chart", Res.string.bar_chart)
  map.put("blank_template", Res.string.blank_template)
  map.put("cancel", Res.string.cancel)
  map.put("change", Res.string.change)
  map.put("change_password", Res.string.change_password)
  map.put("chart_type", Res.string.chart_type)
  map.put("child_dob_label", Res.string.child_dob_label)
  map.put("child_gender_label", Res.string.child_gender_label)
  map.put("child_name_label", Res.string.child_name_label)
  map.put("child_note", Res.string.child_note)
  map.put("child_profile_title", Res.string.child_profile_title)
  map.put("class_name", Res.string.class_name)
  map.put("classes", Res.string.classes)
  map.put("clazz", Res.string.clazz)
  map.put("close", Res.string.close)
  map.put("collapse_pending_invites", Res.string.collapse_pending_invites)
  map.put("collapse_students", Res.string.collapse_students)
  map.put("collapse_teachers", Res.string.collapse_teachers)
  map.put("completion_rate", Res.string.completion_rate)
  map.put("condition", Res.string.condition)
  map.put("confirm", Res.string.confirm)
  map.put("copy_invite_code", Res.string.copy_invite_code)
  map.put("count", Res.string.count)
  map.put("create_account", Res.string.create_account)
  map.put("create_passkey", Res.string.create_passkey)
  map.put("created", Res.string.created)
  map.put("created_at", Res.string.created_at)
  map.put("custom_date_range", Res.string.custom_date_range)
  map.put("custom_period", Res.string.custom_period)
  map.put("daily", Res.string.daily)
  map.put("date", Res.string.date)
  map.put("date_of_birth", Res.string.date_of_birth)
  map.put("date_of_birth_in_future", Res.string.date_of_birth_in_future)
  map.put("day", Res.string.day)
  map.put("delete", Res.string.delete)
  map.put("delete_this_passkey", Res.string.delete_this_passkey)
  map.put("descending", Res.string.descending)
  map.put("description", Res.string.description)
  map.put("device_type", Res.string.device_type)
  map.put("dismiss", Res.string.dismiss)
  map.put("dismiss_invite", Res.string.dismiss_invite)
  map.put("done", Res.string.done)
  map.put("download", Res.string.download)
  map.put("downloaded", Res.string.downloaded)
  map.put("due_date", Res.string.due_date)
  map.put("duration", Res.string.duration)
  map.put("edit", Res.string.edit)
  map.put("edit_assignment", Res.string.edit_assignment)
  map.put("edit_clazz", Res.string.edit_clazz)
  map.put("edit_directory", Res.string.edit_directory)
  map.put("edit_filters", Res.string.edit_filters)
  map.put("edit_person", Res.string.edit_person)
}
